main > .container {
  padding: 70px 15px 20px;
  background-color: white;
}

.footer {
  background-color: #f5f5f5;
  font-size: .9em;
  height: 60px;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.not-set {
  color: #c55;
  font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
  content: '';
  left: 3px;
  display: inline-block;
  width: 0;
  height: 0;
  border: solid 5px transparent;
  margin: 4px 4px 2px 4px;
  background: transparent;
}

a.asc:after {
  border-bottom: solid 7px #212529;
  border-top-width: 0;
}

a.desc:after {
  border-top: solid 7px #212529;
  border-bottom-width: 0;
}

.grid-view th {
  text-align: center;
  vertical-align: middle;
  /*white-space: nowrap;*/
}

.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}

.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
  padding-top: 7px;
  color: rgba(255, 255, 255, 0.5);
}

@media (max-width: 767px) {
  .nav li > form > button.logout {
    display: block;
    text-align: left;
    width: 100%;
    padding: 10px 0;
  }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.75);
  background-color: FireBrick;
}

.nav > li > form > button.logout:focus {
  outline: none;
}

.form-group {
  margin-bottom: 1rem;
}


body {
  background-image: url('../images/bgbody.png');
  font-family: 'Calibri', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.app_header {
  /*position: fixed;*/
  /*right: 0;*/
  /*left: 0;*/
  /*z-index: 1031;*/
  height: 75px;
  padding-top: 6px;
  background-color: darkred;
  background-image: url('../images/3px-tile.png');
  /*color: White;*/
  line-height: 1em;
  font-weight: bold;
  font-variant: small-caps;
}

a {
  text-decoration-line: none;
  color: steelblue;
  /*font-variant: small-caps;*/
}

a.dropdown-item.active {
  background-color: steelblue;
}

.navbar {
  background-color: DarkRed;
}

.navbar .nav > li > a, .navbar-nav .nav-link.active {
  color: White;
}

.navbar .nav > li > a:hover, button:hover {
  background-color: FireBrick;
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
  border-radius: 0;
}

li.nav-item > a.nav-link {
  padding: 0.7rem !important;
}

.dropdown-menu > a:hover, .dropdown-menu > a:focus {
  /*background-image: none !important;*/
  background-color: DeepSkyBlue;
}

.dropdown-header {
  color: DarkBlue;
  font-size: 14px;
  font-weight: bold;
  /*font-style: italic;*/
  background-color: Gainsboro;
}

.card {
  border-color: steelblue;
}

.card, .card-header:first-child {
  border-radius: 0;
}

.card-header-app {
  background-color: steelblue;
  color: white;
}

label {
  font-weight: bold;
  /*margin-bottom: 5px;*/
  /*margin-top: 5px;*/
  white-space: nowrap;
}

.fieldvalue, .form-control-plaintext {
  display: block;
  min-height: 38px;
  padding: 0.375rem 0.75rem 0.375rem 0.75rem;
  /*margin-top: 0.5rem;*/
  margin-bottom: 1rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: Gainsboro;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  /*background-color: Gainsboro;*/
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: Azure;
}

td.old, td.new {
  color: silver !important;
}
